header p#breadcrumbs {
  font-size: 12px;
}
header p#breadcrumbs span a {
  margin: 0px 5px;
}
.entry-content ul {
  margin: 0 0 1.75em 1.25em !important;
}
.entry-content ul li {
  line-height: 1.8em !important;
}
li.twitter {
  margin-top: 20px;
}
li.twitter a:before {
  content: "";
  background: url(../assets/img/logo-twitter.png) no-repeat;
  position: relative;
  background-size: 100%;
  height: 30px;
  width: 30px;
  display: inline-block;
  margin-right: 10px;
  vertical-align: middle;
}
/************
PAGE MEDIATHEQUE
*************/
body.mediatheque p.chapo {
  color: #535460;
  font-weight: 700;
  line-height: 1.2em;
  font-size: 20px;
}
body.mediatheque .entry-content p {
  font-size: 16px;
  line-height: 1.5em;
}
/************
ARTICLE AGENDA
*************/
body.single-evenement .nextEvents h1 {
  color: white;
}
body.single-evenement .nextEvents article .eventDate span {
  color: white !important;
}
/************
PAGE HOME
*************/
body.page-template-homepage .entry-content .homeLabo {
  margin-bottom: 0px;
}
body.page-template-homepage .entry-content .loop-contents-actualite article.type-actualite:hover .entry-header h1 a {
  color: #1cafa5 !important;
}
body.page-template-homepage .entry-content .loop-contents-actualite article.type-actualite:hover .entry-content {
  color: #1cafa5 !important;
}
body.page-template-homepage .entry-content .nextEvents h1 {
  color: white;
}
body.page-template-homepage .entry-content .nextEvents article .eventDate span {
  color: white;
}
body.page-template-homepage .entry-content .flexslider {
  margin: 60px 0px;
}
body.page-template-homepage .entry-content .flexslider ul.slides {
  list-style: none;
}
body.page-template-homepage .entry-content .flexslider ul.slides li {
  position: relative;
}
body.page-template-homepage .entry-content .flexslider ul.slides li .slide-image {
  display: block;
  width: 35%;
  position: relative;
  float: left;
}
body.page-template-homepage .entry-content .flexslider ul.slides li .slide-image img {
  max-width: 100%;
  height: 250px;
  object-fit: cover;
}
body.page-template-homepage .entry-content .flexslider ul.slides li .slide-description {
  display: block;
  width: 65%;
  position: relative;
  float: left;
  padding: 0px 30px;
}
body.page-template-homepage .entry-content .flexslider ul.slides li .slide-description p {
  font-size: 20px;
  line-height: 30px;
  letter-spacing: 0.1px;
}
body.page-template-homepage .entry-content .flexslider ul.slides li .slide-description .slide-link {
  display: block;
  text-align: right;
}
body.page-template-homepage .entry-content .flexslider ul.slides li .slide-description .slide-link a {
  color: #1cafa5;
  font-size: 15px;
  font-weight: 500;
  border-bottom: 1px dashed #1cafa5;
  box-shadow: none;
  padding-bottom: 10px;
}
body.page-template-homepage .entry-content .flexslider ul.flex-direction-nav a {
  text-decoration: none !important;
}
body.page-template-homepage .entry-content .flexslider ul.flex-direction-nav .flex-prev {
  left: -50px;
  opacity: 1;
}
body.page-template-homepage .entry-content .flexslider ul.flex-direction-nav .flex-next {
  right: -50px;
  opacity: 1;
}
/*****************************
PAGE TEMPLATE RUBRIQUES CUSTOM
template pour les pages ayant des sous-niveaux
******************************/
.rubriques-custom header.site-header,
.rubriques-custom-links header.site-header {
  margin: 0px;
}
.rubriques-custom .post-thumbnail img,
.rubriques-custom-links .post-thumbnail img {
  height: 450px;
  width: 100%;
  object-fit: cover;
  display: block;
}
.rubriques-custom .site-main,
.rubriques-custom-links .site-main {
  display: inline-block;
  position: relative;
}
.rubriques-custom .site-main #left-sidebar-custom,
.rubriques-custom-links .site-main #left-sidebar-custom {
  float: left;
  display: block;
  position: sticky;
  top: 30px;
  width: 20%;
}
.rubriques-custom .site-main #left-sidebar-custom .bloc-title,
.rubriques-custom-links .site-main #left-sidebar-custom .bloc-title {
  font-weight: bold;
  margin-bottom: 20px;
  font-size: 20px;
}
.rubriques-custom .site-main #left-sidebar-custom ul.liste-sous-rubriques,
.rubriques-custom-links .site-main #left-sidebar-custom ul.liste-sous-rubriques {
  list-style: none;
}
.rubriques-custom .site-main #left-sidebar-custom ul.liste-sous-rubriques li,
.rubriques-custom-links .site-main #left-sidebar-custom ul.liste-sous-rubriques li {
  margin-bottom: 10px;
}
.rubriques-custom .site-main #left-sidebar-custom ul.liste-sous-rubriques li a,
.rubriques-custom-links .site-main #left-sidebar-custom ul.liste-sous-rubriques li a {
  font-size: 16px;
  color: #535460;
  font-weight: normal;
}
.rubriques-custom .site-main #left-sidebar-custom ul.liste-sous-rubriques li a:hover,
.rubriques-custom-links .site-main #left-sidebar-custom ul.liste-sous-rubriques li a:hover {
  color: #1cafa5;
}
.rubriques-custom .site-main #left-sidebar-custom .liste-liens ul,
.rubriques-custom-links .site-main #left-sidebar-custom .liste-liens ul {
  list-style: none;
}
.rubriques-custom .site-main #left-sidebar-custom .liste-liens ul li,
.rubriques-custom-links .site-main #left-sidebar-custom .liste-liens ul li {
  margin-bottom: 10px;
}
.rubriques-custom .site-main #left-sidebar-custom .liste-liens ul li a,
.rubriques-custom-links .site-main #left-sidebar-custom .liste-liens ul li a {
  font-size: 16px;
  color: #535460;
  font-weight: normal;
}
.rubriques-custom .site-main #left-sidebar-custom .liste-liens ul li a:hover,
.rubriques-custom-links .site-main #left-sidebar-custom .liste-liens ul li a:hover {
  color: #1cafa5;
}
.rubriques-custom .site-main article,
.rubriques-custom-links .site-main article {
  width: 80%;
  position: relative;
  float: left;
  margin-top: -140px;
  display: block;
  background: white;
  padding: 40px 50px 0 50px;
}
.rubriques-custom .site-main article:before,
.rubriques-custom-links .site-main article:before {
  position: absolute;
  left: 0;
  top: 0;
  width: 6px;
  height: 98px;
  content: "";
  background: #1cafa5;
}
.rubriques-custom .site-main article p.chapo,
.rubriques-custom-links .site-main article p.chapo {
  color: #535460;
  font-weight: 700;
  line-height: 1.2em;
  font-size: 20px;
}
.rubriques-custom .site-main article .entry-content p,
.rubriques-custom-links .site-main article .entry-content p {
  width: 100%;
  font-size: 16px;
  line-height: 1.5em;
}
.rubriques-custom .site-main article .entry-content a.basePage,
.rubriques-custom-links .site-main article .entry-content a.basePage {
  display: block;
  padding: 50px 0 0 0;
  margin-bottom: 50px;
  border-top: 1px solid #e6e6e6;
  display: flex;
  align-items: center;
  color: #0a0b0d;
  text-decoration: none;
  box-shadow: none;
}
.rubriques-custom .site-main article .entry-content a.basePage:hover,
.rubriques-custom-links .site-main article .entry-content a.basePage:hover {
  color: #1cafa5;
}
.rubriques-custom .site-main article .entry-content a.basePage:last-of-type,
.rubriques-custom-links .site-main article .entry-content a.basePage:last-of-type {
  border-bottom: 1px solid #e6e6e6;
  padding-bottom: 50px;
  margin: 0;
}
.rubriques-custom .site-main article .entry-content a.basePage h2,
.rubriques-custom-links .site-main article .entry-content a.basePage h2 {
  font-weight: 700;
  font-size: 20px;
  letter-spacing: 0.1px;
  width: 60%;
  margin: 0 50px 0 0;
  padding: 0;
}
.rubriques-custom .site-main article .entry-content a.basePage span,
.rubriques-custom-links .site-main article .entry-content a.basePage span {
  font-size: 15px;
  line-height: 25px;
  letter-spacing: 0.1px;
  font-weight: 400;
  width: calc(50%);
}
/*****************************
PAGE TEMPLATE RUBRIQUES - Final sans sidebar
template pour les pages n'ayant PAS de sous-niveau
******************************/
body.no-sidebar .site-header {
  margin-bottom: 30px !important;
}
body.no-sidebar h1 {
  color: #1cafa5;
}
body.no-sidebar .post-thumbnail {
  margin-top: 50px !important;
  margin-bottom: 30px !important;
}
body.no-sidebar .entry-content p {
  width: 100% !important;
}
/*******
MENUS HEADER
*******/
@media screen and (max-width: 910px) {
  body.page-template-template-rubrique article .entry-content a.basePage {
    flex-direction: column;
  }
  body.page-template-template-rubrique article .entry-content a.basePage h2 {
    margin: 0 0 30px 0;
    width: 100%;
  }
  body.page-template-template-rubrique article .entry-content a.basePage span {
    width: 100%;
  }
}
@media only screen and (min-width: 768px) {
  header .site-header-main .site-branding .custom-logo-link img {
    max-width: 300px !important;
    margin-top: 30px;
  }
  header .site-header-main #site-header-menu {
    max-width: 800px !important;
    argin: 20px 112px 0 0;
  }
  header .site-header-main #site-header-menu nav#site-navigation {
    padding-right: 55px !important;
  }
  header .site-header-main #site-header-menu nav#site-navigation .menu-menu-principal-container ul.primary-menu {
    margin-right: 0px !important;
    width: inherit !important;
    background: #f1f2fa;
    padding: 10px 30px 10px 10px;
  }
  header .site-header-main #site-header-menu nav#site-navigation .menu-menu-principal-container ul.primary-menu li a {
    font-size: 12px !important;
    padding: 0 10px;
    color: #000000 !important;
  }
  header .site-header-main #site-header-menu nav#site-navigation .menu-menu-principal-container ul.primary-menu li a:hover {
    text-decoration: underline;
  }
  header .site-header-main #site-header-menu nav#site-navigation .menu-menu-principal-container ul.primary-menu li:last-child a:hover {
    text-decoration: none;
  }
  header .site-header-main #site-header-menu nav#site-navigation .menu-menu-principal-container ul.primary-menu li ul.sub-menu:before,
  header .site-header-main #site-header-menu nav#site-navigation .menu-menu-principal-container ul.primary-menu li ul.sub-menu:after {
    display: none;
  }
  header .site-header-main #site-header-menu nav#site-navigation .menu-menu-principal-container ul.primary-menu li ul.sub-menu li {
    padding: 0px !important;
    border: none !important;
  }
  header .site-header-main #site-header-menu nav#site-navigation .menu-menu-principal-container ul.primary-menu li ul.sub-menu li a {
    background: #f1f2fa !important;
    width: 50px !important;
    padding: 10px !important;
    text-align: center !important;
  }
  header .site-header-main #site-header-menu nav#secondary-navigation {
    margin: 0 !important;
    display: inline-block;
    position: relative;
    padding-right: 0px !important;
  }
  header .site-header-main #site-header-menu nav#secondary-navigation .menu-menu-secondaire-container ul {
    text-align: right;
    width: 100% !important;
  }
  header .site-header-main #site-header-menu nav#secondary-navigation .menu-menu-secondaire-container ul li a {
    font-size: 16px !important;
    font-weight: 500 !important;
    padding: 0 15px;
  }
  header .site-header-main #site-header-menu nav#secondary-navigation .menu-menu-secondaire-container ul li:last-child a {
    padding: 0px 0px 0px 15px;
  }
  header .site-header-main #site-header-menu #searchContainer {
    height: 40px !important;
  }
  header .site-header-main #site-header-menu #searchContainer form #searchInput {
    font-size: 20px !important;
  }
  header .site-header-main #site-header-menu #searchContainer form #searchIconContainer {
    width: 40px !important;
    height: 40px !important;
  }
  header .site-header-main #site-header-menu #searchContainer form #searchIconContainer .icon-search {
    font-size: 25px !important;
  }
}
@media only screen and (max-width: 500px) {
  .rubriques-custom .post-thumbnail {
    margin: 0 !important;
  }
  .rubriques-custom .site-main #left-sidebar-custom {
    display: none;
  }
  .rubriques-custom .site-main article {
    width: 95%;
    position: relative;
    float: none;
    margin-top: -180px;
    display: block;
    background: white;
    padding: 40px 20px 0 20px;
    margin: -100px auto 0px;
  }
  .rubriques-custom .site-main article .entry-content a.basePage {
    display: inline-block;
  }
  .rubriques-custom .site-main article .entry-content a.basePage h2 {
    width: 100%;
  }
  .rubriques-custom .site-main article .entry-content a.basePage span {
    padding-top: 20px;
    display: block;
    width: 100%;
  }
  .rubriques-custom .content-bottom-widgets {
    margin: 0 0% !important;
    position: relative;
  }
  body.no-sidebar .post-thumbnail {
    margin-top: 30px !important;
    margin-bottom: 30px !important;
  }
  body.no-sidebar .post-thumbnail img {
    object-fit: cover;
    height: 100%;
    position: relative;
  }
  body.no-sidebar .entry-content {
    margin: 30px 0 0 0 !important;
    padding: 30px 0 0 0 !important;
  }
  body.page-template-homepage .entry-content .flexslider ul.slides li .slide-image {
    width: 100%;
  }
  body.page-template-homepage .entry-content .flexslider ul.slides li .slide-image img {
    height: 250px;
  }
  body.page-template-homepage .entry-content .flexslider ul.slides li .slide-description {
    width: 100%;
    padding: 0 50px;
  }
  body.page-template-homepage .entry-content .flexslider ul.slides li .slide-description h3 {
    margin-top: 25px;
  }
  body.page-template-homepage .entry-content .flexslider ul.flex-direction-nav .flex-prev {
    left: 10px;
  }
  body.page-template-homepage .entry-content .flexslider ul.flex-direction-nav .flex-next {
    right: 10px;
  }
}
/*Fin media query*/
